This patch utilizes the user patch area (^U) set aside in QTERM
by its author(s). Allows the user to toggle between two ports 
from within QTERM. It allows one copy of QTERM to do the same
job as two. Works great for a LAN situation where you have a
modem on one port and a second computer on another.
